HKCert
  

Android Multiple Vulnerabilities

Release Date: 09 / 10 / 2019
Last Update: 09 / 10 / 2019
Risk Level:  


Multiple vulnerabilities were identified in Android, a remote attacker could exploit some of these vulnerabilities to trigger elevation of privilege, sensitive information disclosure and remote code execution on the targeted system.

  • Elevation of Privilege
  • Remote Code Execution
  • Information Disclosure
  • Android 7.1.1, 7.1.2, 8.0, 8.1, 9, 10

Before installation of the software, please visit the vendor web-site for more details.